MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005746ATutorInstallationpublic2017-01-08 18:032018-03-12 19:08
Reportergreg 
Assigned Togreg 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.3Fixed in Version 
Summary0005746: MySQL strict mode in 5.7+ fails
DescriptionIntroduced in MySQL 5.7, if strict mode is enabled, the default dates like 00-00-00 will fail during installation (ans elsewhere assumed).

http://www.atutor.ca/view/7/26136/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships
related to 0005804closedcindy Mysql 5.7 Strict mode 

-  Notes
(0007869)
greg (administrator)
2018-02-27 19:03

resolved with 5804
(0007947)
greg (administrator)
2018-03-12 19:08

Resolved in 2.2.3

- Issue History
Date Modified Username Field Change
2017-01-08 18:03 greg New Issue
2018-02-25 18:16 greg Relationship added related to 0005804
2018-02-27 19:03 greg SVN Revision# => na
2018-02-27 19:03 greg Note Added: 0007869
2018-02-27 19:03 greg Status new => resolved
2018-02-27 19:03 greg Resolution open => fixed
2018-02-27 19:03 greg Assigned To => greg
2018-03-12 19:08 greg Note Added: 0007947
2018-03-12 19:08 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker